Debian Bug report logs - #698921
copyright: please document that icons are also under CC-BY-3.0

version graph

Package: src:awstats; Maintainer for src:awstats is Sergey B Kirpichev <skirpichev@gmail.com>;

Reported by: Ansgar Burchardt <ansgar@debian.org>

Date: Fri, 25 Jan 2013 10:24:02 UTC

Severity: important

Found in version awstats/7.0~dfsg-7

Fixed in version awstats/7.1~dfsg-1

Done: Sergey B Kirpichev <skirpichev@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Sergey B Kirpichev <skirpichev@gmail.com>:
Bug#698921; Package src:awstats. (Fri, 25 Jan 2013 10:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ansgar Burchardt <ansgar@debian.org>:
New Bug report received and forwarded. Copy sent to Sergey B Kirpichev <skirpichev@gmail.com>. (Fri, 25 Jan 2013 10:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: copyright: please document that icons are also under CC-BY-3.0
Date: Fri, 25 Jan 2013 11:20:48 +0100
Package: src:awstats
Version: 7.0~dfsg-7
Severity: important

Hi,

d/copyright includes a link to [1] for the icons. There it says that the icons
are also available under CC-BY-3.0 (plus an additional request).

Please include this information in d/copyright as earlier version of the CC
licenses are not seen as DFSG-free.

Regards,
Ansgar

  [1] <http://famfamfam.com/lab/icons/silk/>



Added tag(s) pending. Request was from Sergey B Kirpichev <skirpichev@gmail.com> to control@bugs.debian.org. (Fri, 25 Jan 2013 15:54:04 GMT) Full text and rfc822 format available.

Information stored :
Bug#698921; Package src:awstats. (Fri, 25 Jan 2013 15:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to skirpichev@gmail.com:
Extra info received and filed, but not forwarded. (Fri, 25 Jan 2013 15:54:06 GMT) Full text and rfc822 format available.

Message #12 received at 698921-quiet@bugs.debian.org (full text, mbox):

From: Sergey B Kirpichev <skirpichev@gmail.com>
To: Ansgar Burchardt <ansgar@debian.org>
Cc: control@bugs.debian.org, 698921-quiet@bugs.debian.org
Subject: Re: Bug#698921: copyright: please document that icons are also under CC-BY-3.0
Date: Fri, 25 Jan 2013 19:49:53 +0400
tag 698921 +pending
thanks

License terms changed to CC-BY-3.0.  If it's ok, could you sponsor new
upload?  After deprecation of DMUA field I can't handle upload by myself.

Updated package is here:
https://mentors.debian.net/package/awstats

On Fri, Jan 25, 2013 at 11:20:48AM +0100, Ansgar Burchardt wrote:
> d/copyright includes a link to [1] for the icons. There it says that the icons
> are also available under CC-BY-3.0 (plus an additional request).
> 
> Please include this information in d/copyright as earlier version of the CC> licenses are not seen as DFSG-free.



Reply sent to Sergey B Kirpichev <skirpichev@gmail.com>:
You have taken responsibility. (Sun, 24 Feb 2013 12:06:17 GMT) Full text and rfc822 format available.

Notification sent to Ansgar Burchardt <ansgar@debian.org>:
Bug acknowledged by developer. (Sun, 24 Feb 2013 12:06:17 GMT) Full text and rfc822 format available.

Message #17 received at 698921-close@bugs.debian.org (full text, mbox):

From: Sergey B Kirpichev <skirpichev@gmail.com>
To: 698921-close@bugs.debian.org
Subject: Bug#698921: fixed in awstats 7.1~dfsg-1
Date: Sun, 24 Feb 2013 12:02:30 +0000
Source: awstats
Source-Version: 7.1~dfsg-1

We believe that the bug you reported is fixed in the latest version of
awstats, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698921@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sergey B Kirpichev <skirpichev@gmail.com> (supplier of updated awstats package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 22 Feb 2013 19:33:53 +0400
Source: awstats
Binary: awstats
Architecture: source all
Version: 7.1~dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
Changed-By: Sergey B Kirpichev <skirpichev@gmail.com>
Description: 
 awstats    - powerful and featureful web server log analyzer
Closes: 641481 687414 690379 698921
Changes: 
 awstats (7.1~dfsg-1) unstable; urgency=low
 .
   * Ensure that backwards compatible Java bytecode is built (Closes:
     #687414)
   * Add option to easy switch off awstats crontabs.  Install symlink for
     awstats binary to /usr/bin.  Closes: #641481.
   * Drop deprecated DMUA flag
   * Link missing mime-icons to notavailable.png (Closes: #690379)
   * Fix lintian unused-license-paragraph-in-dep5-copyright (Add comment
     for Files: wwwroot/icon/mime/*)
   * Fix lintian copyright-refers-to-symlink-license (GPL -> GPL-1+)
   * Install manpage
   * Imported Upstream version 7.1~dfsg
   * Update patches for new release
   * Fix executable bit on awstats.pl
   * Bump up Standards-Version (to 3.9.4)
   * Change license for wwwroot/icon/mime/* icons (Closes: #698921)
   * Update watch file for 7.x
   * Add debian/icons/firefox.png to include-binaries
   * Update DEB_UPSTREAM_TARBALL* stuff in rules
Checksums-Sha1: 
 115b73cb69afadf5df81c0598187d8a4c7cb38cc 1945 awstats_7.1~dfsg-1.dsc
 51eb814466a998c7030d6208a82d4ab761e61d26 1251340 awstats_7.1~dfsg.orig.tar.gz
 f3e4880c518ecf2242850818f36b0fce778e6d6d 48215 awstats_7.1~dfsg-1.debian.tar.gz
 9a1b55f6b726602d59771e9c41492c6a0e2466e0 1046402 awstats_7.1~dfsg-1_all.deb
Checksums-Sha256: 
 7e6721f8446218009814bb141dd3bee66ce6277ee7a28211ec8621a50ae0a063 1945 awstats_7.1~dfsg-1.dsc
 ab1a46298c8e45c8d48e49009468f1499eb6054f1f26639f446b60e9ad862819 1251340 awstats_7.1~dfsg.orig.tar.gz
 c8458ae1c932792624e61cd8379888bcd8b4ec6a8f1fd26aa14cd0cf693197e6 48215 awstats_7.1~dfsg-1.debian.tar.gz
 0b29d7dd545d941a50dcfce8af33fce4f23159250fbbbb3f9c75318c675e898e 1046402 awstats_7.1~dfsg-1_all.deb
Files: 
 bb6bbdaf5cbacb90d147f9f960941169 1945 web optional awstats_7.1~dfsg-1.dsc
 e5032d1abb62705ae0616ba01f879417 1251340 web optional awstats_7.1~dfsg.orig.tar.gz
 6758822e7d9419063b89c9a640838766 48215 web optional awstats_7.1~dfsg-1.debian.tar.gz
 081ad2894511b56b6a03fc346b66f200 1046402 web optional awstats_7.1~dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRKf/VAAoJEAVLu599gGRC1LQQAIJltCIoojRr4DgtSp7FvMsn
KOda4w/iMeqIS4Mogt1OXrpJeaZtrzkii91U1dOYKS5Zb+vBeIimwgC8EGyoe58q
Zd0bu/6dUZCs+BYfsNZPwAFDPuEqRPl+0p2ujmqhNk0ktWTTDZtB9ORI6J5oEJlv
FCiGoBsa9IivCPluPlLAvFZZwtRKl0qSsdoK8gtXt5FSTs5bAo1t5xKMQBWIGtrq
WA4RkeluhLtTDwqms5UdL7i0j0LKWIcwxoxXg8vCobCkCFk/6i2+CAKQupaj0Ajn
qouvgnQXkpcmGNZLVYjRaA/FA9XX3+tlSEy+lIE80ikcuUKyFCoRZMVvIartg7wD
+sEzrIMTqBdyYC79ZrehVawMO6tzKQkBkKfGzFMz6OnvNK4VKu6PmsXO0uujdjFb
pPgjW47NwhATm2hg68ULbBV2SCrWphvXmxYbsxMjP9hrYLggP4HEnNeoPabkLpBU
QemuL/kMHf/KVc20BM2K6RHVYFqN8y106rg2aF91/u3fbQ0WIs6qAE9oHy3KgWhd
MlMFrtLcwoK+27GKQVXGNtDFgvG33143KM0P+Ov1kqbcNisx47Ayn/9vZWG2pYQY
fkh/kimQewkzUt8Q/5/mMZFSfTZIZqntGFar3ynN/V2Vhzz2+hDhGbTXflsbEQvW
f6x5foiOlJB9h2bZhp5f
=4XZp
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Jun 2013 07:53:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:13:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.